Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

How do I use pcl 1.7 with groovy?

Hello,

I want to use the RSD-Feature from PCL, which is in their current trunk-version (must be 1.7, am I right?) with ROS groovy. How can I compile the current pcl-trunk version for ros groovy? I found this github repo: github.com/ros-perception/perception_pcl but I don't know how to use it.

I made the same thing half a year ago for ROS electric with a svn checkout from the svn.pointclouds.org/ros/branches/electric/perception_pcl_unstable/ and after that a "rosmake pcl" but the whole svn.pointclouds.org/ros/* does not exist anymore.

Can anyone help me with this?

Thanks in advance, kartoffelsalat